Krusader 1.6 compiling failed

Aaron Pohle a.pohle at gmx.net
Thu Jul 14 20:41:52 UTC 2005


Am Mittwoch, 13. Juli 2005 15:52 schrieb Tarjei Knapstad:
> On Wed, 2005-07-13 at 15:46, ne... wrote:
> > On 7/13/05, Aaron Pohle <a.pohle at gmx.net> wrote:
> > [...]
> >
> > > g++: /usr/lib/libidn.so: No such file or directory
> >
> > [...]
> >
> > > [root at tux ~/krusader-1.60.0]# locate libidn.so
> > > /usr/lib/libidn.so.11.5.8
> > > /usr/lib/libidn.so.11
> > > /usr/lib64/libidn.so.11.5.8
> > > /usr/lib64/libidn.so.11
> > > /usr/lib64/libidn.so
> > > What can I do?
> >
> > ln -s /usr/lib/libidn.so.11.5.8 /usr/lib/libidn.so
> >
> > > Can anybody help me? Great thanks.
> >
> > You did not have a /usr/lib/libidn.so which is what it was looking for.
>
> I think he's trying to link to the 64-bit library which he does have.
> Maybe:
>
> $ LDFLAGS=-L/usr/lib64 ./configure
>
> would work, but I have no idea if that's the correct way to do this.
That worked for me. Thanks.

Aaron




More information about the users mailing list